Version: games-arcade/pydance 1.1.0:0

Depends On: dev-python/pygame media-libs/libvorbis media-libs/sdl-mixer

USE Flags:

1.1.0
"~amd64 ~x86"
comments powered by Disqus